local fn = _gn(0xE2B187C0939B3D32)
--- If "blackout" is enabled, this native allows you to ignore "blackout" for vehicles.
-- ```
-- NativeDB Introduced: v2060
-- ```
function Global.SetArtificialLightsStateAffectsVehicles(toggle)
	return _in2(fn, toggle)
end
